body
{
    text-rendering: optimizeLegibility;
}

img
{
    -ms-interpolation-mode: bicubic;
}

.col
{
    color: #111;
}

.grid-1>.col,
.grid-2>.col,
.gallery-prev:hover,
.gallery-next:hover
{
    background-color: transparent;
    -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#AAFFFFFF,endColorstr=#AAFFFFFF);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#AAFFFFFF,endColorstr=#AAFFFFFF);
}

#layout
{
    background-color: transparent;
    -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFFFF,endColorstr=#33FFFFFF);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFFFF,endColorstr=#33FFFFFF);
}

.grid-1,
.grid-2,
nav
{
    zoom: 1;
}
